


/* Mobile ------------------------ */

@media (max-width: 320px) {


}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {


}



/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 768px) {
    .mobile-tab-hide { display: none;}
}
@media only screen and (max-width: 767px) {

    /* Global
    ------------------------------------------------------------------------------*/
    .container {
        padding-right: 25px!important;
        padding-left: 25px!important;
    }



    /* Header
    ------------------------------------------------------------------------------*/

    .header-logo img {
        padding-top: 22px;
        /*padding-top: 60px;*/
        margin-left: 20px;
    }

    .menu {
        margin-top: 105px;
    }	

    .menu-wrapper {
        background-color: #bcaca2;
        background-image: url(../images/global/menu-bg-top.png);
        background-repeat: repeat-x;
        background-position: top;

    }



    .jetmenu li:last-of-type a {
        margin-bottom: 22px;
    }	


    /*home banner------------------------------------------------*/

    .home-banner h1  {
        margin-bottom: 5px!important;
        font-size: 25px!important;
        line-height: 23px !important;
    }

    .home-banner img {
        object-fit: cover;
        min-height: 480px;

    }

    .home-banner-content {
        padding-right: 25px;
    }

    /* Things
  ------------------------------------------------------------------------------*/

    .things:nth-of-type(odd) h3 {
        padding-top: 10px;
    }



    /* Contact
    ------------------------------------------------------------------------------*/

    .contact-panel {
        padding-top: 30px;	
    }


    .contact .col-sm-6:first-of-type {
        margin-top: -15px;
    }

    .contact .col-sm-6 {
        margin-top: 35px;
    }


    .comment-form input {
        margin-top: 15px;
    }

    .comment-form .col-md-6:first-child input {
        margin-top: 0px;
    }


    .contact-panel img	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
    }

    /* Who div content plus Contact
    ------------------------------------------------------------------------------*/

    .contact-div-content h1, .who-div-content h1 {
        font-family: EstiloText-Bold;
        font-style: normal;
        font-size: 28px;
        line-height: 24px;
        color: #593218;	
    }

    .contact-div-content p, .who-div-content p {
        font-size: 28px;
        line-height: 24px;
        color: #593218;	
    }


    .who-div-content, .contact-div-content {
        padding-top: 30px;
        padding-bottom: 30px;
    }


    .who-content {
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 70px;
    }

    .who-imgs	{
        clear: both;
        float: none;	
    }


    .sage-who img {
        -webkit-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        max-width: 400px;
        height: auto;
        display: none;
    }

    .kumara-who {
        z-index: 17;
        padding-top: 20px;
        padding-left:20px;
        padding-right:25px;
    }

    .kumara-who img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(3deg); /* IE 9 */
        -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
        transform: rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 10px 7px 7px 0px rgba(0,0,0,0.15);
    }

    .vege-who	 {
        padding-left:30px;
        padding-right:20px;
        padding-bottom:0px;	

    }

    .vege-who img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-3deg); /* IE 9 */
        -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
        transform: rotate(-3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
    }

    .who-div-content {
        background-image: url(../images/global/wood-bg.jpg);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center -50px!important;
        min-width: 100%;
    }	


    /* Centre div content
    ------------------------------------------------------------------------------*/


    #wrapper {display:table;}
    #one {display:table-footer-group;}
    #two {display:table-header-group;}



    .content h1 {
        font-size: 32px;
        line-height: 28px;
        color: #593218;	

    }

    .content h2 {
        font-size: 32px;
        line-height: 30px;
        color: #593218;
        padding-left: 15px;
        padding-right: 15px;	
    }

    .centre-div-content {
        padding-top: 20px;
        padding-bottom: 40px;
        margin-top: 0px;
    }

    .centre-div-content a {
        margin-left: 15px;
    }

    .sage {
        position: absolute;	
        z-index: 20;
    }

    .sage img {
        -webkit-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        max-width: 380px;
        height: auto;
        display: none;
    }

    .kumara {
        margin-top: 30px;
        padding-right: 65px;
        padding-left: 15px;

    }

    .kumara img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-4deg); /* IE 9 */
        -webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
        transform: rotate(-4deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 10px 7px 7px 0px rgba(0,0,0,0.15);
        z-index: 20;
        margin-bottom: -30px;
        margin-left: 20px;

    }

    .vid	 {
        padding-right: 15px;
        padding-left: 15px;

    }

    .vid img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-0deg); /* IE 9 */
        -webkit-transform: rotate(-0deg); /* Chrome, Safari, Opera */
        transform: rotate(-0deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        z-index: 40;
        position: relative;

    }

    /* highlighted-info home pag
    ------------------------------------------------------------------------------*/

    .highlighted-info {
        background-color: #9b8474;
        padding-top: 45px;
        padding-bottom: 30px;	
    }

    .highlighted-info  .col-md-4 {
        margin-bottom: 35px;
    }




    /* Living
    ------------------------------------------------------------------------------*/

    .living-content h1 {
        font-family: EstiloText-Bold;
        font-style: normal;
        font-size: 28px;
        line-height: 24px;
        color: #593218;
        margin-top: 5px;

    }

    .living-content h2 {
        font-size: 28px;
        line-height: 26px;
        color: #593218;	
        padding-bottom: 8px;
        margin-top: 0px;
    }

    .living-panel  img:nth-of-type(1)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
    }

    .living-panel  img:nth-of-type(2)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(-4deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
        -o-transform: rotate(-4deg);
        transform: translateZ(1px) rotate(-4deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        margin-left: -25px;
        margin-top: -30px;
    }

    .living-panel  img:nth-of-type(3)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        margin-top: -30px;
    }

    div.living-panel  {
        float: right;
        display: inline-block;
        width: 90%;
        padding-top: 20px;
        padding-right: 18px;
    }

    .living-container {
        padding-top: 25px!important;
    }

    /* Brands
    ------------------------------------------------------------------------------*/

    div.brands-content  {
        padding-right:25px!important;
    }

    .brands-panel img {
        margin-top: 20px;	
    }


    .brands-img .col-sm-4:nth-of-type(2), .brands-img .col-sm-4:nth-of-type(3) {
        display: none;
    }

    /* Footer
    ------------------------------------------------------------------------------*/

    .footer-logos a {
        margin-right: 2%;
        margin-left: 2%;

    }	

    .footer-logos > img {
        width: auto;
        max-height:90px;

    }

    .footer-logos {
        display: table-cell;
        text-align: center;	
    }


}

/* Tablets Desktop -------------------*/
@media only screen and (min-width: 768px) and (max-width: 989px) {

    /* Header plus Nav
    ------------------------------------------------------------------------------*/


    .jetmenu > li > a{
        padding-left: 0px!important;
    }

    .header-logo img {
        padding-top: 75px;
        margin-left: 15px;
    }

    /*
    .menu {
            width: 100%!important;
    }*/

    .menu-wrapper {
        background-color: #bcaca2;
        background-image: url(../images/global/menu-bg-top.png);
        background-repeat: repeat-x;
        background-position: top;

    }


    /*Used above header-container on container to make div fluid*/
    /*
    .nav-container {
            width: 100%!important;
    }
    */
    .header-media {
        margin-top: 80px;
    }

    div.wrapper-dropdown {		
        margin-right: 133px;
    }



    .header-container  {
        background-image: url(../images/global/world-map.png);
        background-repeat: no-repeat;
        background-position: right top;
        height: 160px;
    }		


    .jetmenu li:last-of-type a {
        margin-bottom: 22px;
    }

    /*home banner------------------------------------------------*/

    .home-banner-content {
        width: 640px;
    }	

    .home-banner img {
        object-fit: cover;
        min-height: 540px;

    }

    /* Sign up
    ------------------------------------------------------------------------------*/

    .sign-up-button {
        float: right;
        margin-right: 5px;
    }

    .sign-up-dialog {
        width: 300px!important;

    }	


    /* Things
  ------------------------------------------------------------------------------*/

    .things .col-sm-8 {
        padding-left: 30px !important;
    } 


    /* Who div content plus Contact
   ------------------------------------------------------------------------------*/

    .who-div-content h1, .contact-div-content h1 {
        font-family: EstiloText-Bold;
        font-style: normal;
        font-size: 38px;
        line-height: 34px;
        margin-bottom: 20px;
        color: #593218;	
    }

    .who-div-content p, .contact-div-content p {
        font-size: 38px;
        line-height: 34px;
        color: #593218;	
    }

    .contact .col-sm-6:last-of-type {
        margin-top: 25px;
    }


    .contact-div-content  {
        padding-top: 55px;
        padding-bottom: 70px;
    }


    .who-div-content {
        padding-bottom: 70px;
        padding-top: 55px;
    }

    .who-content {
        margin-top: 220px;
        padding-bottom: 60px;	

    }


    .who-imgs {
        position: absolute;
        top: 6%;
    }


    .sage-who {
        position: absolute;
        z-index: 20;
        top: 0px;
        left: 620px;
    }

    .sage-who img {
        -webkit-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        max-width: 400px;
        height: auto;
        display: none;
    }

    .kumara-who {
        top: 340px;
        left: 20px;
        position: absolute;
        z-index: 17;
    }

    .kumara-who img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(3deg); /* IE 9 */
        -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
        transform: rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 10px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 313px;
        height: auto;
    }

    .vege-who	 {
        top: 310px;
        left: 300px;
        position: absolute;

    }

    .vege-who img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-3deg); /* IE 9 */
        -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
        transform: rotate(-3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 404px;
        height: auto;
    }	

    /* Home page
    ------------------------------------------------------------------------------*/

    .banner-img img {
        float: right;
        margin-right: -50px;	

    }

    .content h1 {
        font-size: 32px;
        line-height: 28px;
        color: #593218;	
        position: relative;
        top: 25%;  
        -webkit-transform: translateY(25%);
        -ms-transform: translateY(25%);
        transform: translateY(25%);

    }

    .content h2 {
        font-size: 31px;
        line-height: 29px;
        color: #593218;	
    }

    .banner-text {
        padding-right: 0px;
    } 	

    /* Centre div content
    ------------------------------------------------------------------------------*/

    .centre-div-content {
        padding-bottom: 60px;
        padding-top: 35px;	

    }

    .home-centre-imgs {
        position: absolute;
        top: 0%;
        margin-top: 0px;
        padding-left: 80px;
    }


    .sage {
        position: absolute;	
        z-index: 20;
    }

    .sage img {
        -webkit-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        max-width: 380px;
        height: auto;
        display: none;
    }


    .kumara {
        top: 23px;
        left: 120px;
        position: absolute;
    }

    .kumara img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-3deg); /* IE 9 */
        -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
        transform: rotate(-3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 10px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 263px;
        height: auto;
    }

    .vid	 {
        top: 190px;
        left: 0px;
        position: absolute;
        z-index: 17;
    }

    .vid img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-0deg); /* IE 9 */
        -webkit-transform: rotate(-0deg); /* Chrome, Safari, Opera */
        transform: rotate(-0deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 340px;
        height: auto;
    }

    /* Contact
    ------------------------------------------------------------------------------*/

    .contact-panel {
        padding-top: 30px;	
    }

    .contact-panel img	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
    }


    .comment-form input {
        margin-top: 15px;
    }

    .comment-form .col-md-6:first-child input {
        margin-top: 0px;
    }

    /* Living
    ------------------------------------------------------------------------------*/

    .living-content h1 {
        font-family: EstiloText-Bold;
        font-style: normal;
        font-size: 28px;
        line-height: 24px;
        color: #593218;
        margin-top: 5px;

    }

    .living-content h2 {
        font-size: 28px;
        line-height: 26px;
        color: #593218;	
        padding-bottom: 8px;
        margin-top: 0px;
    }

    .living-panel  img:nth-of-type(1)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
    }

    .living-panel  img:nth-of-type(2)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(-4deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
        -o-transform: rotate(-4deg);
        transform: translateZ(1px) rotate(-4deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        margin-left: -25px;
        margin-top: -30px;
    }

    .living-panel  img:nth-of-type(3)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        margin-top: -30px;
    }

    div.living-panel  {
        float: right;
        display: inline-block;
        width: 90%;
    }


    /* highlighted-info home pag
    ------------------------------------------------------------------------------*/

    .highlighted-info {
        background-color: #9b8474;
        padding-top: 45px;
        padding-bottom: 20px;	
    }

    .highlighted-info  .col-md-4 {
        margin-bottom: 35px;
    }

    /* Footer
    ------------------------------------------------------------------------------*/

    .footer-logos a {
        margin-right: 1.1%;
        margin-left: 1.1%;
    }	

    .footer-logos img {
        width: auto;
        height: 80px;
    }	

    .footer-logos img:nth-of-type(1)  {
        margin-left: 0%;
    }

    .footer-logos img:nth-of-type(8)  {
        margin-right: 0%;
    }	


}


/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {

    /* Header plus Menu
    ------------------------------------------------------------------------------*/

    .header-logo img {
        padding-top: 75px;
        margin-left: 15px;
    }

    .header-media {
        margin-top: 80px;
    }

    div.wrapper-dropdown {		
        margin-right: 133px;
    }

    .header-container  {
        background-image: url(../images/global/world-map.png);
        background-repeat: no-repeat;
        background-position: right top;
        height: 160px;
    }

    .jetmenu li:nth-of-type(2) a {
        padding-right: 0px;
    }

    /*home banner------------------------------------------------*/

    .home-banner-content {
        width: 640px;
    }	


    /* Sign up
    ------------------------------------------------------------------------------*/

    .sign-up-button {
        float: right;
        margin-right: 5px;
    }

    .sign-up-dialog {
        width: 300px!important;

    }	

    /* Home page
   ------------------------------------------------------------------------------*/

    .banner-img img {
        float: right;
        margin-right: -50px;	

    }

    .content h1 {
        font-size: 36px;
        line-height: 32px;
        color: #593218;	
        position: relative;
        top: 35%;  
        -webkit-transform: translateY(35%);
        -ms-transform: translateY(35%);
        transform: translateY(35%);

    }


    .content h2 {
        font-size: 36px;
        line-height: 34px;
        color: #593218;	
    }

    .banner-text {
        padding-right: 0px;
    }

    /* Things
    ------------------------------------------------------------------------------*/

    .things .col-sm-8 {
        padding-left: 30px !important;
    } 

    /* Who div content
   ------------------------------------------------------------------------------*/

    .who-div-content h1, .contact-div-content h1 {
        font-family: EstiloText-Bold;
        font-style: normal;
        font-size: 38px;
        line-height: 34px;
        margin-bottom: 20px;
        color: #593218;	
    }


    .who-div-content p, .contact-div-content p {
        font-size: 38px;
        line-height: 34px;
        color: #593218;	
    }

    .contact-div-content  {
        background-position: center -50px!important;
        padding-top: 55px;
        padding-bottom: 70px;
    }

    .who-div-content {
        padding-bottom: 70px;
        padding-top: 55px;
    }

    .who-content {
        margin-top: 220px;
        padding-bottom: 60px;	

    }


    .who-imgs {
        position: absolute;
        top: 6%;
    }


    .sage-who {
        position: absolute;
        z-index: 20;
        top: 0px;
        left: 620px;
    }

    .sage-who img {
        -webkit-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        max-width: 400px;
        height: auto;
    }

    .kumara-who {
        top: 340px;
        left: 20px;
        position: absolute;
        z-index: 17;
    }

    .kumara-who img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(3deg); /* IE 9 */
        -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
        transform: rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 10px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 313px;
        height: auto;
    }

    .vege-who	 {
        top: 310px;
        left: 290px;
        position: absolute;

    }

    .vege-who img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-3deg); /* IE 9 */
        -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
        transform: rotate(-3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 404px;
        height: auto;
    }	



    /* Centre div content
    ------------------------------------------------------------------------------*/

    .centre-div-content h1 {
        font-size: 38px;
        line-height: 34px;
        color: #593218;	
    }

    .centre-div-content {
        height: 410px;
        padding-top: 60px;
    }

    .home-centre-imgs {
        position: absolute;
        top: 0%;
        margin-top: -120px;
        padding-left: 80px;
    }


    .sage {
        position: absolute;	
        z-index: 20;
    }

    .sage img {
        -webkit-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        max-width: 380px;
        height: auto;
    }

    .kumara {
        top: 200px;
        left: 250px;
        position: absolute;
    }

    .kumara img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-3deg); /* IE 9 */
        -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
        transform: rotate(-3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 10px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 263px;
        height: auto;
    }

    .vid	 {
        top: 360px;
        left: 140px;
        position: absolute;
        z-index: 17;
    }

    #vid-link:link {
        left: 0px;
        display: block;
        position: absolute;
        z-index: 150;
    }

    .vid img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-0deg); /* IE 9 */
        -webkit-transform: rotate(-0deg); /* Chrome, Safari, Opera */
        transform: rotate(-0deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 354px;
        height: auto;
    }

    /* highlighted-info home pag
    ------------------------------------------------------------------------------*/

    .highlighted-info {
        background-color: #9b8474;
        padding-top: 70px;
        padding-bottom: 100px;	
    }

    /* Contact
    ------------------------------------------------------------------------------*/

    .contact-panel {
        padding-top: 30px;	
    }

    .contact-panel img	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
    }

    .contact .col-md-6:nth-of-type(1) {
        padding-right: 7px;

    }

    .contact .col-md-6:nth-of-type(2) {
        padding-left: 7px;

    }



    /* Living
    ------------------------------------------------------------------------------*/

    .living-content h1 {
        font-family: EstiloText-Bold;
        font-style: normal;
        font-size: 38px;
        line-height: 33px;
        color: #593218;
        margin-top: 5px;

    }

    .living-content h2 {
        font-size: 38px;
        line-height: 36px;
        color: #593218;	
        padding-bottom: 8px;
        margin-top: 0px;
    }

    .living-panel  img {
        -webkit-transform-style: preserve-3d;
        -webkit-perspective: 1000;
        outline:1px solid rgba(255,0,0,0); 
        -webkit-backface-visibility: hidden;	
        /*	border: 1px solid transparent!important;	*/
    }

    .living-panel  img:nth-of-type(1)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
    }

    .living-panel  img:nth-of-type(2)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(-4deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
        -o-transform: rotate(-4deg);
        transform: translateZ(1px) rotate(-4deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        margin-left: -25px;
        margin-top: -30px;
    }

    .living-panel  img:nth-of-type(3)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        margin-top: -30px;
    }

    .living-panel {
        float: right;
        display: inline-block;
        width: 90%;
    }



    /* Footer
    ------------------------------------------------------------------------------*/

    .footer-logos a {
        margin-right: 1.8%;
        margin-left: 1.8%;
    }		

    .footer-logos img:nth-of-type(1)  {
        margin-left: 0%;
    }

    .footer-logos img:nth-of-type(8)  {
        margin-right: 0%;
    }


}




/* Desktop ------------------------ */

@media (min-width: 1200px) {

    /* Header plus Menu
    ------------------------------------------------------------------------------*/

    .header-logo img {
        padding-top: 75px;
        margin-left: 15px;
    }

    .header-media {
        margin-top: 80px;
    }

    div.wrapper-dropdown {		
        margin-right: 133px;
    }

    .header-container  {
        background-image: url(../images/global/world-map.png);
        background-repeat: no-repeat;
        background-position: right top;
        height: 160px;
    }

    .jetmenu li:nth-of-type(2) a {
        padding-right: 0px;
    }		

    /*
    .jetmenu li:nth-of-type(3) a , .jetmenu li:nth-of-type(2) a {
            display: none;	
    }
    
    .dropdown-width li:nth-of-type(3) a , .dropdown-width li:nth-of-type(2) a {
            display: block!important;	
    }
    
    .dropdown-width{
            margin-left: -10px!important;
    }*/


    .facebook {
        float: right;
        position: relative;	
        display: inline-block;
    }


    .twitter {
        float: right;
        display: inline-block;
        margin-left: 8px;
        position: relative;
    }

    /*home banner------------------------------------------------*/

    .home-banner-content {
        width: 640px;
    }

    /* Home page
    ------------------------------------------------------------------------------*/

    .banner-img img {
        float: right;
        margin-right: -50px;	

    }

    .content h1 {
        font-size: 42px;
        line-height: 38px;
        margin-bottom: 25px;
        color: #593218;	
        position: relative;
        top: 35%;  
        -webkit-transform: translateY(35%);
        -ms-transform: translateY(35%);
        transform: translateY(35%);

    }

    .content h2 {
        font-size: 40px;
        line-height: 38px;
        color: #593218;	
    }

    .banner-text {
        padding-right: 0px;
    }



    /* Sign up
    ------------------------------------------------------------------------------*/

    .sign-up-button {
        float: right;
        margin-right: 5px;
    }

    .sign-up-dialog {
        width: 300px!important;

    }


    /* highlighted-info home pag
    ------------------------------------------------------------------------------*/

    .highlighted-info {
        background-color: #9b8474;
        padding-top: 70px;
        padding-bottom: 100px;	
    }


    /* Things
    ------------------------------------------------------------------------------*/

    .things .col-sm-4 {
        padding-right: 0px !important;
    }

    .things .col-sm-8 {
        padding-left: 0px !important;
    }


    /* Living
    ------------------------------------------------------------------------------*/

    .living-content h1 {
        font-family: EstiloText-Bold;
        font-style: normal;
        font-size: 40px;
        line-height: 36px;
        color: #593218;
        margin-top: 5px;

    }

    .living-content h2 {
        font-size: 40px;
        line-height: 38px;
        color: #593218;	
        padding-bottom: 8px;
        margin-top: 0px;
    }

    .living-panel  img {
        -webkit-transform-style: preserve-3d;
        -webkit-perspective: 1000;
        outline:1px solid rgba(255,0,0,0); 
        -webkit-backface-visibility: hidden;	
        /*	border: 1px solid transparent!important;	*/
    }

    .living-panel  img:nth-of-type(1)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
    }

    .living-panel  img:nth-of-type(2)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(-4deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
        -o-transform: rotate(-4deg);
        transform: translateZ(1px) rotate(-4deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        margin-left: -25px;
        margin-top: -30px;
    }

    .living-panel  img:nth-of-type(3)	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        margin-top: -30px;
    }

    .living-panel {
        float: right;
        display: inline-block;
        width: 90%;
    }


    /* Contact
    ------------------------------------------------------------------------------*/

    .contact-panel {
        padding-top: 30px;	
    }

    .contact-panel img	 {
        border: 8px solid #f2f2f2;
        -webkit-transform: rotate(3deg) translate3d( 0, 0, 0);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: translateZ(1px) rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
    }

    .contact .col-md-6:nth-of-type(1) {
        padding-right: 7px;

    }

    .contact .col-md-6:nth-of-type(2) {
        padding-left: 7px;

    }


    /* Who div content plus Contact
    ------------------------------------------------------------------------------*/

    .who-div-content h1, .contact-div-content h1 {
        font-family: EstiloText-Bold;
        font-style: normal;
        font-size: 40px;
        line-height: 36px;
        color: #593218;	
    }

    .who-div-content p, .contact-div-content p {
        font-size: 40px;
        line-height: 36px;
        color: #593218;	
    }


    .who-div-content, .contact-div-content {
        padding-bottom: 70px;
        padding-top: 55px;
    }

    .who-content {
        margin-top: 220px;
        padding-bottom: 70px;	

    }


    .who-imgs {
        position: absolute;
        top: 6%;
    }


    .sage-who {
        position: absolute;
        z-index: 20;
        top: 0px;
        left: 800px;
    }

    .sage-who img {
        -webkit-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        max-width: 421px;
        height: auto;
    }

    .kumara-who {
        top: 340px;
        left: 20px;
        position: absolute;
        z-index: 17;
    }

    .kumara-who img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(3deg); /* IE 9 */
        -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
        transform: rotate(3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 10px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 313px;
        height: auto;
    }

    .vege-who	 {
        top: 310px;
        left: 290px;
        position: absolute;

    }

    .vege-who img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-3deg); /* IE 9 */
        -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
        transform: rotate(-3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 404px;
        height: auto;
    }	



    /* Centre div content
    ------------------------------------------------------------------------------*/



    .centre-div-content {
        height: 504px;
        padding-top: 60px;
    }

    .home-centre-imgs {
        position: absolute;
        top: 0%;
        margin-top: -110px;
        padding-left: 80px;
    }


    .sage {
        position: absolute;	
        z-index: 20;
    }

    .sage img {
        -webkit-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
        max-width: 421px;
        height: auto;
    }

    .kumara {
        top: 210px;
        left: 350px;
        position: absolute;
    }

    .kumara img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-3deg); /* IE 9 */
        -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
        transform: rotate(-3deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 10px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 313px;
        height: auto;
    }


    #vid-link:link {
        left: 0px;
        display: block;
        position: absolute;
        z-index: 150;
    }


    .vid	 {
        top: 410px;
        left: 230px;
        position: absolute;
        z-index: 17;
    }

    #vid-link:link {
        left: 0px;
        display: block;
        position: absolute;
        z-index: 150;
    }

    .vid img	 {
        border: 8px solid #FFF;
        -ms-transform: rotate(-0deg); /* IE 9 */
        -webkit-transform: rotate(-0deg); /* Chrome, Safari, Opera */
        transform: rotate(-0deg);
        -webkit-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.15);
        max-width: 404px;
        height: auto;
    }


    /* Footer
    ------------------------------------------------------------------------------*/

    .footer-logos a {
        margin-right: 2.7%;
        margin-left: 2.7%;
    }		

    .footer-logos img:nth-of-type(1)  {
        margin-left: 0%;
    }

    .footer-logos img:nth-of-type(8)  {
        margin-right: 0%;
    }


}



